=== debian/changelog ===
zam-plugins (3.7~repack2-3) unstable; urgency=medium

  * Set dh/compat 10.
  * Sign tags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 11:38:40 +0100

zam-plugins (3.7~repack2-2) unstable; urgency=medium

  * Add patch for istalling on Hurd and kfreebsd (Closes: #820150).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 20 Jun 2016 10:55:18 +0200

zam-plugins (3.7~repack2-1) unstable; urgency=medium

  * Imported Upstream version 3.7~repack2
  * Tune get-orig-source.
  * Bump Standards.
  * Fix VCS fields.
  * Refresh patch.
  * Fix some hardening.
  * Update copyright file.
  * Update description.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 19 Jun 2016 19:33:11 +0200
