=== debian/control ===
Source: zam-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
# lv2-dev,
 ladspa-sdk,
 libjack-dev,
 liblo-dev,
 libgl1-mesa-dev | libgl-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zam-plugins.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zam-plugins.git
Homepage: http://www.zamaudio.com/?p=976

Package: zam-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Collection of LV2, LADSPA, LINUX-VST and JACK plugins
 Plugins for high quality audio processing.
 .
 The purpose of these plugins is to provide high quality DSP without
 using an excessive amount of CPU.
 .
 There currently is no official documentation on how to use these plugins,
 but anyone who is familiar with outboard gear should be able to work it out.
  The default settings and almost every slider is calibrated to standard ranges.
 .
 Package contain these plugins:
  * ZamAutoSat
    Automatic saturator (mono)
  * ZaMaximX2
    Lightweight maximiser/limiter (stereo)
  * ZamComp
    Dynamic range compressor (mono)
  * ZamCompX2
    Dynamic range compressor (stereo)
  * ZamDelay
    Basic delay plugin (mono)
  * ZamEQ2
    Parametric equaliser (mono)
  * ZamGate
    Gate plugin (mono)
  * ZamGateX2
    Gate plugin (stereo)
  * ZamGEQ31
    31 band graphic equaliser (mono)
  * ZamHeadX2
    Acoustic HRTF stereo widener (stereo)
  * ZamTube
    Triode tube amp simulator (mono)
  * ZaMultiComp
    Multiband compressor (mono)
  * ZaMultiCompX2
    Multiband compressor (stereo)
