=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
dfsg_version = $(upstream_version)~repack2
pkg = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')
noopt = $(if $(filter amd64,$(DEB_HOST_ARCH)),NOOPT=false,NOOPT=true)

%:
	dh $@

override_dh_auto_clean:

override_dh_auto_build:
	$(MAKE) \
		PREFIX=/usr \
		$(noopt)

override_dh_auto_install:
	$(MAKE) install \
		DESTDIR=$(CURDIR)/debian/zam-plugins \
		PREFIX=/usr
	chmod 644 $(CURDIR)/debian/zam-plugins/usr/lib/lv2/*/*.ttl

# get-orig-source to drop upstream .gitignore file
get-orig-source:
	git  clone --recursive --branch $(upstream_version) git://github.com/zamaudio/zam-plugins
	rm -fR $(pkg)/.git
#	rm $(pkg)/dpf/dgl/src/oui-blendish/resources/blender_icons.svg
	find $(pkg)/ -name '.*' -delete
	find $(pkg)/dpf/ -name '.*' -delete
	tar cf $(pkg)_$(dfsg_version).orig.tar $(pkg)
	xz -zf $(pkg)_$(dfsg_version).orig.tar
	rm -rf $(pkg)
	mv $(pkg)_$(dfsg_version).orig.tar.xz ../$(pkg)_$(dfsg_version).orig.tar.xz
