## zam-plugins 3.8~repack2

=== debian/changelog ===
zam-plugins (3.8~repack2-1) unstable; urgency=medium

  * New upstream version 3.8~repack2
  * Patches refreshed.
  * Bump Standards.
  * Improve description.
  * Add override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 25 Jun 2017 18:44:49 +0200
