=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libjack-dev,
  liblo-dev,
  libgl1-mesa-dev | libgl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zam-plugins.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zam-plugins.git
 Homepage: http://www.zamaudio.com/?p=976
@@ -60,6 +60,9 @@
     Multiband compressor (mono)
   * ZaMultiCompX2
     Multiband compressor (stereo)
+  * ZamDynamicEQ
+    Dynamic equaliser
+  * ZamPhono
