=== debian/changelog ===
zam-plugins (3.9~repack3-1) unstable; urgency=medium

  * Improve description.
  * Repacking by copyright file now.
  * New upstream version 3.9~repack3
  * Update Vcs to use git instead of cgit.
  * Bump Standards.
  * Update copyright file.
  * Remove unused B-D.
  * Update override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 13 Oct 2017 11:40:08 +0200
