=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
 Build-Depends:
  debhelper (>= 10),
  pkg-config,
-# lv2-dev,
  ladspa-sdk,
  libjack-dev,
  liblo-dev,
  libgl1-mesa-dev | libgl-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zam-plugins.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zam-plugins.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/zam-plugins.git
 Homepage: http://www.zamaudio.com/?p=976
 
 Package: zam-plugins
@@ -63,6 +62,7 @@
   * ZamDynamicEQ
     Dynamic equaliser
   * ZamPhono
+    A collection filters for restoring vinyl records.
