=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
-dfsg_version = $(upstream_version)~repack2
+dfsg_version = $(upstream_version)~repack3
 pkg = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')
 noopt = $(if $(filter amd64,$(DEB_HOST_ARCH)),NOOPT=false,NOOPT=true)
 
@@ -24,11 +24,9 @@
 		PREFIX=/usr
 	chmod 644 $(CURDIR)/debian/zam-plugins/usr/lib/lv2/*/*.ttl
 
-# get-orig-source to drop upstream .gitignore file
 get-orig-source:
 	git  clone --recursive --branch $(upstream_version) git://github.com/zamaudio/zam-plugins
 	rm -fR $(pkg)/.git
-#	rm $(pkg)/dpf/dgl/src/oui-blendish/resources/blender_icons.svg
 	find $(pkg)/ -name '.*' -delete
 	find $(pkg)/dpf/ -name '.*' -delete
 	tar cf $(pkg)_$(dfsg_version).orig.tar $(pkg)
