## zam-plugins 3.14~repack3

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
 PREFIX ?= /usr/local
 LIBDIR ?= lib
 BINDIR ?= bin
+HAVE_DGL ?= true
 
 NAME    = zam-plugins
 VERSION = $(shell cat .version)
 
-PLUGINS=ZamComp ZamCompX2 ZaMultiComp ZamTube ZamEQ2 ZamAutoSat ZamGEQ31 ZaMultiCompX2 ZamGate ZamGateX2 ZamHeadX2 ZaMaximX2 ZamDelay ZamDynamicEQ ZamPhono
-#ZamPiano ZamSFZ ZamChild670
+PLUGINS=ZamComp ZamCompX2 ZaMultiComp ZamTube ZamEQ2 ZamAutoSat ZamGEQ31 ZaMultiCompX2 ZamGate ZamGateX2 ZamHeadX2 ZaMaximX2 ZamDelay ZamDynamicEQ ZamPhono ZamVerb ZamGrains
 
-include Makefile.mk
+include dpf/Makefile.base.mk
 
 # --------------------------------------------------------------
 
@@ -69,6 +69,8 @@
 	$(MAKE) clean -C dpf/dgl
 endif
 	$(MAKE) clean -C dpf/utils/lv2-ttl-generator
+	rm -f lib/zita-convolver-4.0.0/*.o lib/zita-convolver-4.0.0/*.d
+	rm -f plugins/ZamSFZ/libsfz/*.o plugins/ZamSFZ/libsfz/*.d
 
 # --------------------------------------------------------------
