=== plugins/ZaMaximX2/Makefile ===
--- 
+++ 
@@ -12,17 +12,17 @@
 # --------------------------------------------------------------
 # Files to build
 
-OBJS_DSP = \
-	ZaMaximX2Plugin.cpp.o
+FILES_DSP = \
+	ZaMaximX2Plugin.cpp
 
-OBJS_UI  = \
-	ZaMaximX2Artwork.cpp.o \
-	ZaMaximX2UI.cpp.o
+FILES_UI  = \
+	ZaMaximX2Artwork.cpp \
+	ZaMaximX2UI.cpp
 
 # --------------------------------------------------------------
 # Do some magic
 
-include ../Makefile.mk
+include ../../dpf/Makefile.plugins.mk
 
 # --------------------------------------------------------------
 # Enable all possible plugin types
@@ -31,13 +31,8 @@
 TARGETS += jack
 endif
 
-ifeq ($(LINUX),true)
+ifeq ($(UNIX),true)
 TARGETS += ladspa
-ifeq ($(HAVE_DGL),true)
-ifeq ($(HAVE_LIBLO),true)
-TARGETS += dssi
-endif
-endif
 endif
 
 ifeq ($(HAVE_DGL),true)
