=== debian/changelog ===
zam-plugins (3.14~repack3-1) unstable; urgency=medium

  * New upstream version 3.14~repack3
  * Fix build with zita-convolver
  * Update d/copyright year for my entry

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 18 Jan 2021 23:10:14 +0100

zam-plugins (3.13~repack3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update copyright (http -> https)

  [ Dennis Braun ]
  * New upstream version 3.13~repack3
    + Manually repacked with the current dpf submodule @ 08669d1
    + The lib dir is removed, we use zita-convolver4 from debian
  * d/control:
    + Add me as uploader
    + Bump dh-compat to 13
    + Add libjack-jackd2-dev, libsamplerate0-dev & libzita-convolver-dev as B-D
    + Bump S-V to 4.5.1
    + Set RRR: no
    + Remove trailing whitespace
    + Add ZamVerb and ZamGrains to the description of the package
  * d/copyright:
    + Add comment
    + Update copyright year
    + Add myself to the d/ section
    + Remove non-existent dpf/distrho/src/vestige/aeffectx.h
    + Update dpf/dgl/src/pugl entries
  * Remove debian/source/local-options
  * Remove patches, deprecated
  * Clean d/rules & fix stripping
  * Add d/upstream/metadata
  * Bump d/watch to version 4
  * Add d/zam-plugins.lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 20 Nov 2020 11:49:23 +0100
