=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: zam-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- Adrian Knoth <adi@drcomp.erfurt.thur.de>
+ Adrian Knoth <adi@drcomp.erfurt.thur.de>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  pkg-config,
  ladspa-sdk,
- libjack-dev,
+ libjack-jackd2-dev | libjack-dev,
  liblo-dev,
- libgl1-mesa-dev | libgl-dev
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zam-plugins.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/zam-plugins.git
-Homepage: http://www.zamaudio.com/?p=976
+ libgl1-mesa-dev | libgl-dev,
+ libsamplerate0-dev,
+ libzita-convolver-dev (>= 4.0.0)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/zam-plugins.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zam-plugins
+Homepage: https://github.com/zamaudio/zam-plugins
+Rules-Requires-Root: no
 
 Package: zam-plugins
 Architecture: any
@@ -63,8 +67,7 @@
     Dynamic equaliser
   * ZamPhono
     A collection filters for restoring vinyl records.
-
-
-
-
-
+  * ZamVerb
+    Stereo reverb plugin
+  * ZamGrains
+    Looper and rhythm slicer
