=== debian/watch ===
version=4
opts=dversionmangle=s/~repack.*// \
  https://github.com/zamaudio/zam-plugins/tags .*/v?(\d\S*)\.tar\.gz
