=== plugins/ZamDelay/Makefile ===
--- 
+++ 
@@ -27,21 +27,12 @@
 # --------------------------------------------------------------
 # Enable all possible plugin types
 
-ifeq ($(HAVE_JACK),true)
 TARGETS += jack
-endif
-
-ifeq ($(UNIX),true)
 TARGETS += ladspa
-endif
-
-ifeq ($(HAVE_DGL),true)
 TARGETS += lv2_sep
-else
-TARGETS += lv2_dsp
-endif
-
-TARGETS += vst
+TARGETS += vst2
+TARGETS += vst3
+TARGETS += clap
 
 all: $(TARGETS)
