=== debian/changelog ===
zam-plugins (4.1+ds-1) unstable; urgency=medium

  * New upstream version 4.1+ds
    + Repack with Files-Excluded
  * Build with dpf-source
  * d/rules: Enable LTO (Closes: #1015713)
  * Build verbose (Closes: #982964)
  * Pass CPPFLAGS via CFLAGS/CXXFLAGS
  * Make blhc ignore lines starting with "Compiling ..."
  * Allow cross compiling
    + Do not hardcode pkg-config
  * Apply wrap-and-sort -ast
  * Change my email address
  * Prefer libjack-dev over libjack-jackd2-dev
  * Bump Standards-Version to 4.6.2
  * d/copyright: Bump copyright year, add files licensed as CC-BY
  * d/gbp.conf: Remove wrong compression
  * Refresh lintian-overrides
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Mon, 26 Dec 2022 21:01:07 +0100
