=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dpf-source:native,
+ ladspa-sdk,
+ libgl1-mesa-dev | libgl-dev,
+ libjack-dev | libjack-jackd2-dev,
+ liblo-dev,
+ libsamplerate0-dev,
+ libzita-convolver-dev (>= 4.0.0),
  pkg-config,
- ladspa-sdk,
- libjack-jackd2-dev | libjack-dev,
- liblo-dev,
- libgl1-mesa-dev | libgl-dev,
- libsamplerate0-dev,
- libzita-convolver-dev (>= 4.0.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/zam-plugins.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zam-plugins
 Homepage: https://github.com/zamaudio/zam-plugins
@@ -25,7 +26,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: Collection of LV2, LADSPA, LINUX-VST and JACK plugins
  Plugins for high quality audio processing.
  .
